a {
  color: #1caade;
}
a:hover {
  color: #1687b1;
}
.sp-megamenu-parent >li.active>a,
.sp-megamenu-parent >li:hover>a {
  color: #1caade;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
  color: #1caade !important;
}
#offcanvas-toggler >i {
  color: #222;
}
#offcanvas-toggler >i:hover {
  color: #e6e6e6;
}
@media only screen and (max-width: 991px) {
  #offcanvas-toggler >i {
    color: #1caade;
  }
  #offcanvas-toggler >i:hover {
    color: #e6e6e6;
  }
}
.custom-counter .qx-icon i {
  color: #1caade;
}
.qx-element-heading .section-title .qx-subtitle hr {
  border-color: #1caade;
}
.btn-primary,
.sppb-btn-primary {
  border-color: #1995c3;
  background-color: #1caade;
}
.btn-primary:hover,
.sppb-btn-primary:hover {
  border-color: #13769a;
  background-color: #1687b1;
}
ul.social-icons >li a:hover {
  color: #1caade;
}
.sp-page-title {
  background: #f7f7f7;
}
.layout-boxed .body-innerwrapper {
  background: #ffffff;
}
.sp-module ul >li >a {
  color: #727272;
}
.sp-module ul >li >a:hover {
  color: #1caade;
}
.sp-module .latestnews >div >a {
  color: #727272;
}
.sp-module .latestnews >div >a:hover {
  color: #1caade;
}
.sp-module .tagscloud .tag-name:hover {
  background: #1caade;
}
.custom-btn:hover {
  border: 1px dashed #1caade !important;
  color: #1caade !important;
}
.pagination > li > a,
.pagination > li > span,
.vmicon,
.vmiconFE {
  background-color: #1caade;
}
.category-view >h4,
.featured-view >h4,
.latest-view >h4,
.topten-view >h4,
.recent-view >h4,
.productdetails-view >h4,
.browse-view >h1 {
  border-left: 2px dotted #1caade;
}
input.addtocart-button {
  background: #1caade !important;
}
.mini-price-box ins {
  color: #1caade;
}
.productdetails-view .vm-product-details-container .addtocart-area .addtocart-bar .vm-addtocart-ask-wrap a.ask-a-question:hover {
  background: #1caade;
}
.manufacturer a:hover {
  background: #1caade;
}
.vm-product-details-infos .nav-tabs > li > a:hover,
.vm-product-details-infos .nav-tabs > li > a:focus {
  background: #1caade;
}
.vm-product-details-infos .nav-tabs > li.active > a,
.vm-product-details-infos .nav-tabs > li.active > a:hover,
.vm-product-details-infos .nav-tabs > li.active > a:focus {
  background: #1caade;
}
.typed,
.readmore {
  color: #1caade;
}
.info i {
  color: #1caade !important;
}
.serviceBox .service-icon,
.sup_title_border,
.sup_title_border:before {
  background: #1caade;
}
.pricing-box:hover:before {
  border-top-color: #1caade;
  border-right-color: #1caade;
}
.pricing-box:hover:after {
  border-bottom-color: #1caade;
  border-left-color: #1caade;
}
.pricing-price,
.tt-teacher-info,
.contact-details li i {
  background: #1caade;
}
#kunena.layout .kfrontend .section {
  margin-bottom: 20px;
  display: initial;
}
#kunena.layout .kheader {
  background: #1caade !important;
}
#kunena.layout .message .post-anchor a:hover {
  background-color: #1caade !important;
}
#kunena.layout td.kcol-cat-icon a,
#kunena.layout td.kcol-topic-icon a,
#kstats .kcol-cat-icon,
#kwho .kcol-cat-icon {
  background-color: #1caade !important;
}
#kunena.layout .navbar .btn,
#kunena.layout .navbar .btn-group {
  margin-top: 0;
  border: none;
}
#kunena.layout .navbar .btn:hover,
#kunena.layout .navbar .btn:focus,
#kunena.layout .navbar .btn:active,
#kunena.layout .navbar .btn-group:hover,
#kunena.layout .navbar .btn-group:focus,
#kunena.layout .navbar .btn-group:active {
  background: #1687b1;
}
.qx-element-filterable-gallery .qx-fg-filter li a.btn.active {
  color: #1caade;
}
.qx-element-filterable-gallery .qx-fg-filter li a:hover {
  color: #1caade;
}
.section-cta {
  background: #1caade;
}
.qx-element-carousel .qx-carousel-item .qx-carousel-item-content:before {
  border-left: 1px solid #1caade;
  border-right: 1px solid #1caade;
}
.qx-element-carousel .qx-carousel-item .qx-carousel-item-content:after {
  border-bottom: 1px solid #1caade;
  border-top: 1px solid #1caade;
}
.section-clients .qx-element-image:before {
  border-left: 1px solid #1caade;
  border-right: 1px solid #1caade;
}
.section-clients .qx-element-image:after {
  border-bottom: 1px solid #1caade;
  border-top: 1px solid #1caade;
}
#sp-top-bar a:hover {
  color: #1caade;
}
ul.social-icons >li a {
  background: #1caade;
}
.sp-contact-info li i {
  color: #1caade;
}
@media only screen and (max-width: 767px) {
  #offcanvas-toggler {
    float: right;
  }
  #offcanvas-toggler i {
    color: #1caade !important;
  }
}
#sp-bottom .sp-module .sp-module-title {
  border-left: 2px dotted #1caade;
}
#sp-page-builder hr {
  border-color: #1caade;
}
.k2TagCloudBlock a:hover {
  background: #1caade !important;
}
div.k2Pagination ul li.active a {
  background: #1caade !important;
}
.tt-teacher-social a:hover {
  background: #1caade;
  border-color: #1caade;
  color: #fff;
}
.pricing-price:after {
  border-top: 20px solid #1caade;
}
.serviceBox3 .service-icon a > span {
  background-color: #1caade;
}
.service-ver-2.db.lastdb {
  background: #1caade;
}
.serviceBox2:after {
  border-bottom: 1px solid #1caade;
  border-top: 1px solid #1caade;
}
.serviceBox2:before {
  border-left: 1px solid #1caade;
  border-right: 1px solid #1caade;
}
.serviceBox3 .service-icon a {
  border-bottom-color: #1caade !important;
}
.product.mini-vmproduct-wrapper:hover {
  border: 1px dashed #1caade;
}
.pager li>a,
.pager li>span {
  background: #1caade;
}
.pager li>a:hover,
.pager li>a:focus,
.pager li>a:active {
  background: #1687b1;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover {
  background: rgba(0,0,0,0);
  color: #1caade;
}
.search .btn-toolbar button {
  background: #1caade;
}
.post-format {
  background: #1caade;
}
.voting-symbol span.star.active:before {
  color: #1caade;
}
.sp-rating span.star:hover:before,
.sp-rating span.star:hover ~ span.star:before {
  color: #1687b1;
}
.entry-link,
.entry-quote {
  background: #1caade;
}
blockquote {
  border-color: #1caade;
}
.carousel-left:hover,
.carousel-right:hover {
  background: #1caade;
}
#sp-footer {
  background: #1caade;
}
.sp-comingsoon body {
  background-color: #1caade;
}
.pagination>li>a,
.pagination>li>span {
  color: #fff;
}
.pagination>li>a:hover,
.pagination>li>a:focus,
.pagination>li>span:hover,
.pagination>li>span:focus {
  color: #727272;
}
.pagination>.active>a,
.pagination>.active>span {
  border-color: #1caade;
  background-color: #1caade;
}
.pagination>.active>a:hover,
.pagination>.active>a:focus,
.pagination>.active>span:hover,
.pagination>.active>span:focus {
  border-color: #1caade;
  background-color: #1caade;
}
.btn.sppb-btn-primary:hover,
.sppb-btn.sppb-btn-primary:hover,
.btn.btn-primary:hover,
.sppb-btn.btn-primary:hover,
.btn.sppb-btn-primary:focus,
.sppb-btn.sppb-btn-primary:focus,
.btn.btn-primary:focus,
.sppb-btn.btn-primary:focus,
.pager.pagenav li > span:hover,
.pager.pagenav li > a:hover,
.pager.pagenav li > span:focus,
.pager.pagenav li > a:focus {
  background-color: #1687b1;
}
